[RestoreInformation]
DriverDesc=Intel Processor
DriverVersion=10.0.19041.546
DriverDate=4-21-2009
DriverProvider=Microsoft
DriverClass=Processor
DriverInfPath=cpu.inf
DriverInfSection=IntelPPM_Inst.NT
DriverHardwareID=ACPI\GenuineIntel_-_Intel64
